<!DOCTYPE html>
<html>
  <head>
    <title>Registration Form</title>
    <!-- <link
      rel="stylesheet"
      href="https://unicons.iconscout.com/release/v4.0.0/css/line.css" /> -->

    <link rel="stylesheet" href="register.css" />
  </head>
  <body>
    <div class="container">
      <form id="signup" action="home.html" class="form">
        <h1>Register with Us</h1>
        <div class="form-field">
          <label for="username">Username:</label>

          <input type="text" name="username" id="username" autocomplete="off" />

          <small></small>
        </div>

        <div class="form-field">
          <label for="userid">UserID:</label>
          <input type="text" name="userid" id="userid" autocomplete="off" />
          <!-- <i class="uil uil-user"></i> -->
          <small></small>
        </div>

        <div class="form-field">
          <label for="email">Email:</label>

          <input type="text" name="email" id="email" autocomplete="off" />

          <small></small>
        </div>

        <div class="form-field">
          <label for="password">Create a Password:</label>

          <input
            type="password"
            name="password"
            id="password"
            autocomplete="off" />

          <small></small>
        </div>

        <div class="form-field">
          <label for="confirm-password">Confirm Password:</label>

          <input
            type="password"
            name="confirm-password"
            id="confirm-password"
            autocomplete="off" />

          <small></small>
        </div>

        <div class="checkbox-text">
          <div class="checkbox-content">
            <input type="checkbox" id="termCon" />
            <label for="termCon" class="text"
              >I accepted all terms and conditions</label
            >
          </div>
        </div>

        <br />
        <div class="login-signup">
          <span class="text"
            >Already a member?
            <a href="login.html" class="text login-link">Login Now</a>
          </span>
        </div>
        <br />

        <div class="form-field">
          <input class="btn" type="submit" value="Sign Up" />
        </div>
      </form>
    </div>
    <script src="register.js"></script>
  </body>
</html>
